form{
	margin: 0px;	
	padding: 0px;
}

input[type="text"], input[type="password"] {
	width: 96%;
	background: none;
	background-color: #FCFCFC;
	border: solid 1px #E1E1E1;
	font-size: 14px;
	color: #000;
	padding: 10px;
	padding-left: 2%;
	padding-right: 2%;	
	-webkit-appearance: none;
 	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;   	
}
input[type="text"]:focus {
	outline: 0 none;
}

textarea {
	width: 96%;
	height: 100px;
	background: none;
	background-color: #FCFCFC;
	border: solid 1px #E1E1E1;
	font-size: 14px;
	color: #000;
	padding: 10px;
	padding-left: 2%;
	padding-right: 2%;	
	-webkit-appearance: none;
   	-webkit-border-radius:0; 
 	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;   	
    resize: none;
}

select {
	width: 100%;
	background: url(../images/icon_selectarrow.png) no-repeat right 10px center;
	background-size: 15px;
	background-color: #FCFCFC;
	border: solid 1px #E1E1E1;
	font-size: 14px;
	color: #000;
	padding: 10px;
	padding-left: 2%;
	padding-right: 2%;	
	-webkit-appearance: none;
 	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;   	
}

input[type="button"], input[type="submit"] {
	background-color: #F07D20;
	font-size: 18px;
	display: block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	cursor:  pointer;
	-webkit-appearance: none;
 	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}
input[type="button"]:hover, input[type="submit"]:hover {
	background-color: #51BCC9;
}

.row.requiredrow input[type="text"], .row.requiredrow input[type="password"], .row.requiredrow textarea {
	border: solid 1px #FF0000 !important;
}
.row.requiredcheckboxrow .column:first-child{
	color: #FF0000;	
}

.required{
	color: #FF0000;
	padding-left: 5px;	
}
.requiredmessage{
	color: #FF0000;
	margin-bottom: 10px;	
}

.formitem li .column:first-child:after{
	content: ':';
}
.formitem li:last-child .column:first-child:after{
	content: '';
}
.formitem li.captcha .column:first-child:after{
	content: '';
}

.row.section .column:first-child{
	display: none;	
}
.row.section .column h2{
	margin-top: 20px;	
	font-size: 18px;
	border-bottom: solid 1px #E1E1E1;
	padding-bottom: 5px;
}

/* Login form */
#loginForm input[type="text"], #loginForm input[type="password"]{
	text-align: center;	
}
#loginForm input[type="submit"]{
	position: relative;
	margin-left: auto;
	margin-right: auto;	
}
.formmessage{
	color: #FF0000;
	text-align: center;
	margin-top: 10px;
}

.helptext{
	color: #999;
	font-style: italic;	
	text-align: right;
	display: block;
}